<?xml version="1.0" encoding="UTF-8"?>
<datasource>
  <driver-class-name>org.gjt.mm.mysql.Driver</driver-class-name>
  <uri>jdbc:mysql://localhost:3306/users</uri>
  <username>root</username>
  <password>rachid</password>
</datasource>
